<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Interface de Admin Bike SP - Visualizando Trajto</title>
		<script type="text/javascript">
			var dado = '{{token}}';
		</script>
		<style>
			@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');
		</style>
	</head>
	<body>
		<div id="app" class="paginaAdm">
		</div>
	</body>
</html>